Debian Bug report logs - #602460
buildd.emdebian.org: libc6-mips-cross : Depends: libc-bin-mips-cross (= 2.11.2-2) but it is not installable

Package: buildd.emdebian.org; Maintainer for buildd.emdebian.org is Debian Embedded Team <debian-embedded@lists.debian.org>;

Reported by: Amain <amain@debwrt.net>

Date: Fri, 5 Nov 2010 01:27:01 UTC

Severity: normal

Reply or subscribe to this bug.

Toggle useless messages

View this report as an mbox folder, status mbox, maintainer mbox


Report forwarded to debian-bugs-dist@lists.debian.org, amain@debwrt.net, Debian Embedded Team <debian-embedded@lists.debian.org>:
Bug#602460; Package buildd.emdebian.org. (Fri, 05 Nov 2010 01:27:04 GMT) Full text and rfc822 format available.

Acknowledgement sent to Amain <amain@debwrt.net>:
New Bug report received and forwarded. Copy sent to amain@debwrt.net, Debian Embedded Team <debian-embedded@lists.debian.org>. (Fri, 05 Nov 2010 01:27:04 GMT) Full text and rfc822 format available.

Message #5 received at submit@bugs.debian.org (full text, mbox):

From: Amain <amain@debwrt.net>
To: Debian Bug Tracking System <submit@bugs.debian.org>
Subject: buildd.emdebian.org: libc6-mips-cross : Depends: libc-bin-mips-cross (= 2.11.2-2) but it is not installable
Date: Fri, 05 Nov 2010 01:22:39 +0000
Package: buildd.emdebian.org
Severity: normal

Installing mips cross compile packages fail because libc-bin-mips-cross is not installable. Fails both in sid and squeeze:

(debwrt-mips-squeeze)root@amain-laptop:/# apt-get install libc6-mips-cross
Reading package lists... Done
Building dependency tree       
Reading state information... Done
Some packages could not be installed. This may mean that you have
requested an impossible situation or if you are using the unstable
distribution that some required packages have not yet been created
or been moved out of Incoming.
The following information may help to resolve the situation:

The following packages have unmet dependencies:
 libc6-mips-cross : Depends: libc-bin-mips-cross (= 2.11.2-2) but it is not installable
E: Broken packages


-- System Information:
Debian Release: squeeze/sid
  APT prefers testing
  APT policy: (500, 'testing')
Architecture: amd64 (x86_64)

Kernel: Linux 2.6.35-22-generic
Locale: LANG=nl_NL.utf8, LC_CTYPE=nl_NL.utf8 (charmap=locale: Cannot set LC_CTYPE to default locale: No such file or directory
locale: Cannot set LC_MESSAGES to default locale: No such file or directory
locale: Cannot set LC_ALL to default locale: No such file or directory
ANSI_X3.4-1968)
Shell: /bin/sh linked to /bin/dash




Send a report that this bug log contains spam.


Debian bug tracking system administrator <owner@bugs.debian.org>. Last modified: Thu Apr 17 15:57:01 2014; Machine Name: beach.debian.org

Debian Bug tracking system
Copyright (C) 1999 Darren O. Benham, 1997,2003 nCipher Corporation Ltd, 1994-97 Ian Jackson.